main {
  padding-top: 134px;
}

.mainVisual {
  position: relative;
  width: 100%;
  background-image: url(../images/gallery/mv.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 550px;
}
@media screen and (max-width:769px) {
  main {
    padding-top: 70px;
  }
  .mainVisual {
    height: 350px;
  }
}
.section {
  max-width: 1100px;
  margin: 70px auto 0;
  text-align: center;
  padding-bottom: 70px;
}
h3 {
  font-size: 3rem;
  color: #cfbf7d;
  margin-bottom: 50px;
}
.main__slide figure {
  aspect-ratio: 5 / 3;
  height: 100%;
  position: relative;
  margin-bottom: 20px;
}
.main__slide img {
  aspect-ratio: 5 / 3;
  height: 100%;
  position: relative;
}
.main__slide figure figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #333;
  color: #fff;
  padding: 5px 20px;
  font-size: 1.4rem;
}
.thum__slide .thum__img {
  width: calc(100% / 6) !important;
  padding: 5px;
  cursor: pointer;
}
.thum__slide .thum__img:hover {
  opacity: .7;
}

.thumbnail .slick-track {
  transform: unset !important;
  width: 100% !important;
}

@media screen and (max-width:769px) {
  .section {
    padding: 50px 2.6%;
    margin: 0;
  }
  h3 {
    font-size: 2.6rem;
    color: #cfbf7d;
    margin-bottom: 50px;
  }
  .thum__slide .thum__img {
    width: calc(100% / 3) !important;
  }
}